count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 292
md5: fb12efaeadccffdc74d656cffedc26ca
publications: http://rnacentral.org/api/v1/rna/URS0002109BA3/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA3
sequence: GUGCCAGCAGCCGCGGUAGUACGUAGGGGGCGAGCGUUGUCCGGAAUUACUGGGCGUAAAGGGUGCGUAGGCGGUAUGUUAAGUCAGGUGUGAAAUCCCACGGCUCAACUGUGGUGUUGCACUUGAAACUGGCAUGCUAGAGUGCAGGAGAGGGGAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAGAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUCCUGGCCUGUAACUGACGCUGAGGCACGAAAGCGUGGGUAGCGAACAGGAUUAGAAACCCGCGUAGUCC
url: http://rnacentral.org/api/v1/rna/URS0002109BA3?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA3/xrefs?format=yaml
